submitter:
  cluster: staging
  pause_duration_seconds: 30
generator:
  num_pipelines: 100
  num_stages: 100
  mean_sleep_time_minutes: 5
  sleep_time_std_deviation: 2
  slurm_options:
    partitions:
      - test_harness_staging
generate: true
submit: true
pipeline_dir: pipelines
hydra:
  run:
    dir: ./outputs/
